$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'aa292bceba034bd396408470d74144aa80cb88656cd16f56370a7b37e2506de2'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2021.1.4.exe'
}
Install-ChocolateyPackage @packageArgs
